<?xml version="1.0"?>
<!-- This file is part of health_party_fiuner module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->

<data>
    <xpath expr="/tree/field[@name=&quot;postal_code&quot;]" position="after">
        <field name="street"/>
        <field name="partido"/>
    </xpath> 
</data>
